Subject: Re: [pim] I-D Action: draft-ietf-pim-explicit-rpf-vector-04.txt

From: "Jeffrey (Zhaohui) Zhang" <[email-masked]>
Date: Fri, 20 Jun 2014 15:31:53 +0000

Hi,

I noticed that the spec does not talk about what to do when it receives some loose rpf vectors from one downstream neighbor and some strict ones from another neighbor - section 6 talks about mixed ones in the same join, and section 7 refers to section 3.3.3 [RFC5384], which is about conflicts between the same type.

Jeffrey